Subject: Re: bug#32257: 26.1; read-multiple-choice inf loops on mouse clicks

From: Robert Pluim <[email-masked]>
Date: Wed, 01 Aug 2018 14:57:26 +0200

martin rudalics <[email-masked]> writes:

>>> Here I use separate echo (area) and minibuffer windows.  If you want
>>> to play around with a patch please tell me.
>>>
>>> martin
>>
>> Yes please - prefeably in a new bug report for the enhancement patch,
>> so it can be tracked separately from this bug.
>
> It's not yet ready for broader discussion.  I attach it here so you
> can just test whether making the echo interference go away during
> the minibuffer dialog.
>
> To put it into use run emacs with
>
> (setq default-frame-alist '((minibuffer . loose) (echo-area . t)))
>
> Looks better with window dividers enabled.
>
> Eventually I'll make a remote branch.  But this may take its time.

It looks interesting, but please use something other than 'loose' to
describe the behaviour. I guess 'dedicated' is already
overloaded. 'separate', 'no-echo'....?

Robert